Last Comment Bug 766999 - In the developer toolbar, the debugger should be named "debugger", not "Script"
: In the developer toolbar, the debugger should be named "debugger", not "Script"
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Debugger (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: Firefox 16
Assigned To: Paul Rouget [:paul]
:
: James Long (:jlongster)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 08:43 PDT by Paul Rouget [:paul]
Modified: 2012-06-26 11:05 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
v1 (2.44 KB, patch)
2012-06-21 08:44 PDT, Paul Rouget [:paul]
no flags Details | Diff | Splinter Review
v1 (1.40 KB, patch)
2012-06-21 08:45 PDT, Paul Rouget [:paul]
past: review+
dao+bmo: review-
Details | Diff | Splinter Review
[in-fx-team] v1.1 (2.33 KB, patch)
2012-06-25 02:41 PDT, Paul Rouget [:paul]
dao+bmo: review+
rcampbell: review+
Details | Diff | Splinter Review

Description Paul Rouget [:paul] 2012-06-21 08:43:04 PDT
to be consistent with the appmenu and the menubar.
Comment 1 Paul Rouget [:paul] 2012-06-21 08:44:07 PDT
Created attachment 635335 [details] [diff] [review]
v1
Comment 2 Paul Rouget [:paul] 2012-06-21 08:45:32 PDT
Created attachment 635337 [details] [diff] [review]
v1
Comment 3 Panos Astithas [:past] 2012-06-22 08:57:02 PDT
Comment on attachment 635337 [details] [diff] [review]
v1

Review of attachment 635337 [details] [diff] [review]:
-----------------------------------------------------------------

OK by me, but you probably want to get a browser peer to look at it, too.
Comment 4 Dão Gottwald [:dao] 2012-06-22 09:23:50 PDT
Comment on attachment 635337 [details] [diff] [review]
v1

This makes scriptsButton.label unused, i.e. you should remove it.

(aside: debuggerMenu.label2 should have been debuggerMenu2.label...)
Comment 5 Paul Rouget [:paul] 2012-06-25 02:41:10 PDT
Created attachment 636258 [details] [diff] [review]
[in-fx-team] v1.1
Comment 6 Rob Campbell [:rc] (:robcee) 2012-06-25 15:56:41 PDT
Comment on attachment 636258 [details] [diff] [review]
[in-fx-team] v1.1

yes, but sadly, not for aurora.
Comment 7 Mihai Sucan [:msucan] 2012-06-26 03:45:47 PDT
Comment on attachment 636258 [details] [diff] [review]
[in-fx-team] v1.1

https://hg.mozilla.org/integration/fx-team/rev/b8956522f66c
Comment 8 Tim Taubert [:ttaubert] 2012-06-26 11:05:47 PDT
https://hg.mozilla.org/mozilla-central/rev/b8956522f66c

Note You need to log in before you can comment on or make changes to this bug.